.active {
    background-image: linear-gradient(to top, #dc2626, #f87171)!important;
    background-clip: text!important;
    -webkit-background-clip: text!important;
    color: transparent!important;
}
.activesec {
  background-image: linear-gradient(to top, #ffffff, #a3a3a3);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}
.link_tg {
  background-image: linear-gradient(to right, #7f1d1d, #ef4444, #dc2626);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}
.link_tg:hover {
  text-shadow: #e33636 0px 0px 5px;
  text-decoration: none;
}
